#nav { float: left; background: #08a0ce url("../images/nav_bg.png") bottom left repeat-x; width: 901px; padding: 0; clear: both; z-index: 9990; position:relative; }

#nav ul > li { float: left; font-size: 12px; padding: 0; background: url("../images/nav_border.png") 100% 50% no-repeat; z-index: 9997; list-style:none;}

#nav ul li > a { color: #fff; text-decoration: none; display: block; padding: 12px 15px 13px 15px; }
#nav ul li.current_page_item > a,
#nav ul li.current_page_ancestor > a,
#nav ul li:hover  a
{ color: #fff; background: #9b9b9b url("../images/green/nav_hover_bg.png") bottom center no-repeat; }

#nav.faded ul li.current_page_item > a,
#nav.faded ul li.current_page_ancestor > a,
#nav.faded ul li:hover  a
{ color: #fff; background: #9b9b9b url("../images/green/nav_hover_bg2.png") bottom center no-repeat; }

/* --------Main Content------------*/
.pagetitle{color: #08a0ce;}
.entry h2,.entry h2 a { color: #08a0ce; }
.entry h2 a:hover { color: #08a0ce; }
.entry h3, .entry-single h3 {color: #08a0ce;}
dt {color: #08a0ce;}
#link {border: 1px solid #08a0ce;}
#link h4{ color: #08a0ce;} 
.list-items li a:hover{	color:#08a0ce;}

/* ---------------Comments----------------*/
.admin_list{border: 1px solid #08a0ce;}
/* ==[ Expense Calculator ]== */
table#expense tr.alt {  border: 1px solid #08a0ce; }


/*others-----------*/
h2{color:#08a0ce;}
.older-newer a:hover{color:#08a0ce;}
#sub_button {background:url(../images/green/subscribe.png) ;}
a#read_sample {background: url("../images/green/button_0013.png") 0 0 no-repeat }
a#read_sample:hover ,#book.solid  a#read_sample{ background: url("../images/green/button_0013b.png") 0 0  no-repeat;}
#link ul li.stumble {background: url("../images/green/stumbleit.gif") 0 0 no-repeat;}
#book { background: #C8C3B1 url("../images/green/book_bg.png") 0 0 repeat-x; }

#book.solid{background:#08a0ce}
#book.solid ul{border-bottom: 1px solid #fff}
#book.solid p span{color:#ffffff}
/*tabs*/
.textwidget .tab-wrapper{
    border: 2px solid #08a0ce !important;
}
.textwidget .tnvs-tabs .tab-menu a.active,.textwidget .tnvs-tabs .tab-menu a:hover{
    background: #08a0ce !important;
    border-color: #08a0ce;
    color: #FFFFFF;
}